{
  "name": "shelled-os-ui",
  "version": "1.0.0",
  "description": "Shelled OS UI for Tauri",
  "main": "src/js/main.js",
  "scripts": {
    "tauri": "tauri",
    "dev": "tauri dev",
    "build": "tauri build"
  },
  "dependencies": {},
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@tauri-apps/api": "^2"
  }
}
